Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 80040 - as soon as you select the apckages u install and it goes to start the install it crashes
Summary: as soon as you select the apckages u install and it goes to start the install...
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: anaconda
Version: 8.0
Hardware: i586
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Michael Fulbright
QA Contact: Mike McLean
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-12-19 01:00 UTC by derek olson
Modified: 2007-04-18 16:49 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2003-01-10 07:13:59 UTC


Attachments (Terms of Use)

Description derek olson 2002-12-19 01:00:30 UTC
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 6.0; Windows NT 5.1)

Description of problem:
no matter how i want to install the linux box(eg server or personal)
as soon as it starts the install side (after you select the packages and click 
next it hangs and gives a screen of errors

gui.py line 786 handle 
dispach.py
partition.py 
iutil.py
cannont allocate memory



Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.select server
2. select all packes or some packages
3.click next 
    

Actual Results:  a debug screen apears and says that it has failed

Expected Results:  started to install the product

Additional info:

Comment 1 Michael Fulbright 2002-12-19 15:07:02 UTC
It appears you do not have enough RAM. You need at least 64MB.

Comment 2 derek olson 2002-12-19 22:56:55 UTC
i have increased the ram which fixed the bug error but now i gets 3 quarters 
of the way through formatting the hdd and it freezes 

i installed it on a xp2100 and it went through no problems could it be becasue 
it is only a p200 with 256mb ram and a 6gig hdd 


Comment 3 Mike McLean 2003-01-02 15:32:00 UTC
This bug was inappropriately marked MODIFIED.
Changing to assigned.



Note You need to log in before you can comment on or make changes to this bug.